<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[经济新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:18 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4101.html</guid>
<title><![CDATA[欧美债务风雨飘摇 专家：以外部投资促内部转型]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[据中国之声《新闻晚高峰》报道，中国投资有限责任公司监事长金立群日前表示，中国不会买入高风险的欧元区资产。而最新数据显示，7月份中国仍旧环比增持了80亿美元的国债。面对风雨飘摇的欧美债务，手握大量外汇储备的中国究竟该不该出手？　　欧元区经济的发展中国不能完全置之不理　　对于中国外汇储备投资欧美债券的讨论，近期越来越热烈。正在英国伦敦参加高增长市场峰会的中国投资有限责任公司监事长金立群在大会主题发言中表示，中国关切欧元区债务形势，但在债务解决框架不明朗之前，不能寄望中国买入高风险的欧债。国务院发展研...]]></description>
<link>http://localhost/News/?4101.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4100.html</guid>
<title><![CDATA[江苏一次性补贴99家平价商店610万元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网南京9月30日电(强薇)记者30日从江苏省物价局获悉，江苏已运用价格调节基金对第一批4个省辖市建设的99家平价商店，给予一次性开办补贴610万元，并将在今年内对所有平价商店给予补贴。　　今年1至8月份，江苏省居民消费价格同比平均上涨5.8%，其中食品类价格平均上涨12.4%。据国家统计局江苏调查总队调查显示，因物价上涨，江苏省城镇低收入家庭人均每月多支出40.7元。由于农产品流通环节过多，收费较高，也压缩了农民的增收空间。　　为了缓解市民“买菜贵”与农民“卖菜难”之间的矛盾，江苏已开办33...]]></description>
<link>http://localhost/News/?4100.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:31 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4099.html</guid>
<title><![CDATA[2011中国常州经贸洽谈会揽外资40多亿美元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网常州9月30日电 (娴婷)30日，2011中国常州科技经贸洽谈会圆满结束，参加本次洽谈会的客商和嘉宾共有2264名，参会的国内外企业1627家。洽谈会开幕式和9月29日的集中签约颁证发照仪式一共签约项目38个，总投资39亿美元。洽谈会期间各辖市区单独签约外资项目9个，总投资3.9亿美元。　　科技经贸洽谈会是常州精心打造的国际交流合作的重要平台，通过连续6年的举办，已经产生了越来越广泛的影响，成为常州扩大开放、互利发展的重要桥梁。国际著名投资机构——赛富亚洲基金合伙人金玉丹先生，在洽谈会上说...]]></description>
<link>http://localhost/News/?4099.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:29 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4098.html</guid>
<title><![CDATA[石家庄机场旅客吞吐量突破300万人次]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网石家庄9月30日电 (陈林 杨兰军)30日13时30分，由上海飞抵石家庄的NS3220航班缓缓降落在石家庄正定国际机场，乘客武立亚成为该机场第300万名旅客。　　河北机场管理集团说，截至当日，石家庄正定国际机场年旅客吞吐量突破300万人次，同比增长53%；完成货邮吞吐量2.27万吨，同比增长25%。　　今年以来，河北机场管理集团全力打造中国低成本航空枢纽，石家庄机场的整体票价水平已低于京津航空价格。仅上半年，石家庄机场整体票价水平比去年同期降低了10%，惠及旅客41万人次，节约社会成本5....]]></description>
<link>http://localhost/News/?4098.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:28 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4097.html</guid>
<title><![CDATA[一批经济领域法规10月实施 节能车补贴标准提高]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网10月1日电(财经频道 何敏)2011年10月1日起，一批经济领域里的新法规、政策即将开始实施。其中，节能汽车补贴新政、重庆开征存量房房产税等新规成为百姓热议的焦点。中新网财经频道特梳理了即将实施的法规和政策，望对网友有所助益。　　节能汽车补贴新政10月起实施 入围门槛提高　　财政部、国家发展改革委、工信部此前联合印发《关于调整节能汽车推广补贴政策的通知》。与之前只要排量在1.6升以下、百公里油耗低于6.9升不同，此次新出台的标准更详细、更严格。　　根据新规定，纳入补贴范围的节能汽车门槛提...]]></description>
<link>http://localhost/News/?4097.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:27 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4096.html</guid>
<title><![CDATA[美国3M公司在中国投资额最大项目落户合肥]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新社合肥9月30日电 (记者 成展鹏)以科技创新著称的多元化制造企业美国3M公司宣布：3M材料技术(合肥)有限公司一期项目30日在安徽合肥举行开工仪式。一期投资约10亿元人民币，建成后的合肥生产基地将主要生产太阳能电池背板和涂覆研磨等产品。合肥项目是3M公司迄今为止在中国投资额最大的建设项目。　　3M大中华区总裁、CEO余俊雄在接受中新社记者采访时表示，3M材料技术(合肥)有限公司是3M公司在中国的第11家生产基地。建成后的生产基地将主要生产太阳能电池背板和涂覆研磨等产品。　　3M公司是世界5...]]></description>
<link>http://localhost/News/?4096.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:25 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4095.html</guid>
<title><![CDATA[德国商会调查显示：德在华企业看好中国经济发展]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新社北京9月30日电(刘辰瑶)《2011年德国商会在华会员企业商业信心调查报告》新闻发布会30日在德国驻华使馆举行。报告显示，德国在华企业普遍看好中国经济发展，77%的受访企业认为中国是其在全球最重要的三大投资目的国之一。　　德国驻华大使施明贤指出，今年6月中国国务院总理温家宝赴德国参加首轮中德政府磋商，使两国经济合作达到了更高的高度，彼此成为经济合作中不可缺少的一部分。他说，“在过去的几年中，共有5000多家德国企业进入中国，其中1500家企业注册德国商会，去年的总营业额为180亿欧元。许多...]]></description>
<link>http://localhost/News/?4095.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:24 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4094.html</guid>
<title><![CDATA[旅游专家：中国自由行发展强劲成旅游业发展主流]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新社北京9月30日电 (记者 周音)中国旅游研究院专家30日表示，得益于中国休闲度假需求的增加、交通条件的完善、签证条件的放宽，以及旅游电子商务的快速发展，中国旅游市场散客自由行发展强劲，绝对成为旅游业发展主流。　　统计数字显示，2010年，21亿中国国内旅游人次中，通过旅行社组织出游的只有一亿多人。　　自由行本质上，让人们追求自主性与个性化旅游。为此，这类旅游越来越受到人们的欢迎。　　记者从旅行社获悉，自由行由旅行社安排住宿与交通，但没有导游随行，饮食也由旅客自行安排。虽然价格较高，但给游客...]]></description>
<link>http://localhost/News/?4094.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:23 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4093.html</guid>
<title><![CDATA[第二届中国国际矿博会闭幕 意向成交额达50亿元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新社青岛9月30日电 (修建华 李英)为期3天的全球矿业盛会——第二届中国(青岛)国际矿业博览会暨高层论坛30日在此间落下帷幕。据组委会不完全统计，会议期间达成各类矿业设备交易、矿权意向合作、矿产品贸易等合作项目共计30余项，意向成交额达50亿元人民币。　　据悉，青岛矿博会是目前全球范围内参与最广的年度矿业盛会之一，也是矿界精英广泛认可的国际性合作共赢平台，每年吸引众多海内外矿业精英和矿产公司参展。本届矿博会共汇集来自中国、蒙古、巴西、印尼、美国、澳大利亚、加拿大、吉尔吉斯斯坦、韩国、苏丹、香...]]></description>
<link>http://localhost/News/?4093.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:21 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4092.html</guid>
<title><![CDATA[标准普尔下调新西兰信用评级 由AAA降至AA+]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新社北京9月30日电 (丁栋)国际评级机构标准普尔30日宣布，将新西兰的长期外币主权债信评级由“AA+”下调至“AA”，将其长期本币债信评级由“AAA”下调至“AA+”，展望为稳定。　　标准普尔表示，这一下调反映出新西兰的财政状况随着地震灾后重建和刺激经济增长的压力而消弱，同时其外部环境存在恶化的可能性。较高的外部不平衡、高额的家庭和农业部门负债、对商品收入的依赖和人口老龄化带来的财政压力，是新西兰经济存在的主要问题。　　标准普尔主权信用分析师珂兰·克里称，如果外部环境持续恶化，新西兰评级的下...]]></description>
<link>http://localhost/News/?4092.html</link>
<category domain="http://localhost/Article_Class.asp?ID=79"><![CDATA[经济新闻]]></category>
<pubDate>2 October 2011 17:09:15 +0800</pubDate>
</item>
</channel>
</rss>